/*     403995 : 이미지      */
.img__403995__ {max-width:100%}
.img__403995__ * {box-sizing:border-box}
.img__403995__ a {display:block;vertical-align:top}
.img__403995__ img {width:px;vertical-align:top}

/*     404095 : 타이틀 텍스트      */
.title__404095__ {font-size:0}
.title__404095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#00aec8;letter-spacing:-.03em;line-height:1.4em;
}
.title__404095__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__404095__.style_top p {padding-top:10px}
.title__404095__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__404095__.style_right p {padding-right:14px}
.title__404095__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__404095__.style_bottom p {padding-bottom:12px}
.title__404095__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__404095__.style_left p {padding-left:14px}
.title__404095__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__404095__.style_circle1 p {padding-left:18px}
.title__404095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__404095__.style_circle2 p {padding-left:18px}
.title__404095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__404095__ p {font-size:24px}
	.title__404095__.style_top p:before {width:24px}
	.title__404095__.style_right p:before {height:24px}
	.title__404095__.style_bottom p:before {width:24px}
	.title__404095__.style_left p:before {height:24px}
}

/*     404105 : 장문 텍스트      */
.textarea__404105__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__404105__ p {font-size:17px}
}

/*     404565 : 점선      */
.dashed_line__404565__ {display:block;position:relative;width:100%;height:80px}
.dashed_line__404565__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #dddddd}

.dashed_line__404565__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__404565__ {height:60px}
}

/*     404115 : 타이틀 텍스트      */
.title__404115__ {font-size:0}
.title__404115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#252525;letter-spacing:-.03em;line-height:1.4em;
	word-break:keep-all;
}
.title__404115__ p:before {content:'';position:absolute;right:0;bottom:3px;left:0;z-index:1;height:4px;background:#aff5ff;}
.title__404115__ p > span {position:relative;z-index:2;}

@media all and (min-width:1024px){
	.title__404115__ p {font-size:20px}
	.title__404115__ p:before {bottom:4px;height:5px;}
}

/*     404515 : 한줄 텍스트      */
.text__404515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}
.text__404515__ p a {color:#666666}

@media all and (min-width:1024px){
	.text__404515__ p {font-size:17px}
}

/*     404275 : 타이틀 텍스트      */
.title__404275__ {font-size:0}
.title__404275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#252525;letter-spacing:-.03em;line-height:1.4em;
}
.title__404275__ p:before {content:'';position:absolute;right:0;bottom:3px;left:0;z-index:1;height:4px;background:#aff5ff;}
.title__404275__ p > span {position:relative;z-index:2;}

@media all and (min-width:1024px){
	.title__404275__ p {font-size:20px}
	.title__404275__ p:before {bottom:4px;height:5px;}
}

/*     404525 : 한줄 텍스트      */
.text__404525__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}
.text__404525__ p a {color:#666666}

@media all and (min-width:1024px){
	.text__404525__ p {font-size:17px}
}

/*     404295 : 타이틀 텍스트      */
.title__404295__ {font-size:0}
.title__404295__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#252525;letter-spacing:-.03em;line-height:1.4em;
}
.title__404295__ p:before {content:'';position:absolute;right:0;bottom:3px;left:0;z-index:1;height:4px;background:#aff5ff;}
.title__404295__ p > span {position:relative;z-index:2;}

@media all and (min-width:1024px){
	.title__404295__ p {font-size:20px}
	.title__404295__ p:before {bottom:4px;height:5px;}
}

/*     404545 : 한줄 텍스트      */
.text__404545__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}
.text__404545__ p a {color:#666666}

@media all and (min-width:1024px){
	.text__404545__ p {font-size:17px}
}

/*     404315 : 타이틀 텍스트      */
.title__404315__ {font-size:0}
.title__404315__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#252525;letter-spacing:-.03em;line-height:1.4em;
}
.title__404315__ p:before {content:'';position:absolute;right:0;bottom:3px;left:0;z-index:1;height:4px;background:#aff5ff;}
.title__404315__ p > span {position:relative;z-index:2;}

@media all and (min-width:1024px){
	.title__404315__ p {font-size:20px}
	.title__404315__ p:before {bottom:4px;height:5px;}
}

/*     404555 : 장문 텍스트      */
.textarea__404555__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__404555__ p {font-size:17px}
}

